## The *close-git-extensions.ps1* Script

This PowerShell script closes the Git Extensions application gracefully.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/close-git-extensions.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./close-git-extensions

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Closes the Git Extensions app
.DESCRIPTION
	This PowerShell script closes the Git Extensions application gracefully.
.EXAMPLE
	PS> ./close-git-extensions
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

TaskKill /im GitExtensions.exe
if ($lastExitCode -ne "0") {
	& "$PSScriptRoot/speak-english.ps1" "Sorry, Git Extensions isn't running."
	exit 1
}
exit 0 # success
```

*Generated by convert-ps2md.ps1 using the comment-based help of close-git-extensions.ps1*
