## The *close-paint-three-d.ps1* Script

This PowerShell script closes the Paint 3D application gracefully.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/close-paint-three-d.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./close-paint-3d

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Closes the Paint 3D app 
.DESCRIPTION
	This PowerShell script closes the Paint 3D application gracefully.
.EXAMPLE
	PS> ./close-paint-3d
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

TaskKill /im PaintStudio.View.exe /f
if ($lastExitCode -ne "0") {
	& "$PSScriptRoot/speak-english.ps1" "Sorry, Paint 3D isn't running."
	exit 1
}
exit 0 # success
```

*Generated by convert-ps2md.ps1 using the comment-based help of close-paint-three-d.ps1*
