## The *install-chocolatey.ps1* Script

This PowerShell script installs Chocolatey onto the local computer (needs admin rights).

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/install-chocolatey.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./install-chocolatey

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
        Installs Chocolatey (needs admin rights)
.DESCRIPTION
        This PowerShell script installs Chocolatey onto the local computer (needs admin rights).
.EXAMPLE
        PS> ./install-chocolatey
.LINK
        https://github.com/fleschutz/PowerShell
.NOTES
        Author: Markus Fleschutz | License: CC0
#>

#Requires -RunAsAdministrator

try {
	[System.Net.ServicePointManager]::SecurityProtocol = [System.Net.ServicePointManager]::SecurityProtocol -bor 3072
	iwr https://community.chocolatey.org/install.ps1 -UseBasicParsing | iex
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of install-chocolatey.ps1*
