## The *install-nine-zip.ps1* Script

This PowerShell script installs 9 ZIP from the Microsoft Store.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/install-nine-zip.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./install-nine-zip

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Installs 9 ZIP
.DESCRIPTION
	This PowerShell script installs 9 ZIP from the Microsoft Store.
.EXAMPLE
	PS> ./install-nine-zip
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	"Installing 9 Zip, please wait..."

	& winget install "9 ZIP - open rar, zip, 7zip, gzip" --source msstore --accept-package-agreements --accept-source-agreements
	if ($lastExitCode -ne "0") { throw "'winget install' failed" }

	"9 Zip installed successfuly."
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of install-nine-zip.ps1*
