## The *list-network-connections.ps1* Script

This PowerShell script lists all active network connections on the local computer.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/list-network-connections.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-network-connections

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Lists network connections
.DESCRIPTION
	This PowerShell script lists all active network connections on the local computer.
.EXAMPLE
	PS> ./list-network-connections
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	& netstat -n
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of list-network-connections.ps1*
