## The *list-user-groups.ps1* Script

This PowerShell script lists the user groups on the local computer.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/list-user-groups.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-user-groups



Name            Description
----            -----------
HomeUsers       HomeUsers Security Group
Ssh Users       Members of this group can remotely access this computer over SSH protocol.
...

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Lists the user groups on the local computer
.DESCRIPTION
	This PowerShell script lists the user groups on the local computer.
.EXAMPLE
	PS> ./list-user-groups

	Name            Description
	----            -----------
	HomeUsers       HomeUsers Security Group
	Ssh Users       Members of this group can remotely access this computer over SSH protocol.
	...
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	Get-LocalGroup
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of list-user-groups.ps1*
