## The *lock-desktop.ps1* Script

This PowerShell script locks the local computer desktop immediately.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/lock-desktop.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./lock-desktop

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Locks the desktop
.DESCRIPTION
	This PowerShell script locks the local computer desktop immediately.
.EXAMPLE
	PS> ./lock-desktop
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	"Bye bye."
	rundll32.exe user32.dll,LockWorkStation
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of lock-desktop.ps1*
