## The *open-bing-maps.ps1* Script

This PowerShell script launches the Bing Maps application.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/open-bing-maps.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-bing-maps

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Launches the Bing Maps app
.DESCRIPTION
	This PowerShell script launches the Bing Maps application.
.EXAMPLE
	PS> ./open-bing-maps
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	start-process bingmaps:
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of open-bing-maps.ps1*
