## The *uninstall-vlc.ps1* Script

This PowerShell script uninstalls the VLC media player from the local computer.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/uninstall-vlc.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./uninstall-vlc

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Uninstalls VLC
.DESCRIPTION
	This PowerShell script uninstalls the VLC media player from the local computer.
.EXAMPLE
	PS> ./uninstall-vlc
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	"Uninstalling VLC media player, please wait..."

	& winget uninstall "VLC"
	if ($lastExitCode -ne "0") { throw "Can't uninstall VLC media player, is it installed?" }

	"VLC media player is uninstalled now."
	exit 0 # success
} catch {
	"Sorry: $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of uninstall-vlc.ps1*
